1 Reply Latest reply on Oct 22, 2014 9:31 AM by Peter M

    McAfeeVSEForLinux (Evaluation) has expired

    satanaclause

      Hi,

       

      on all linux servers connected to ePO I get error

       

      # /opt/NAI/LinuxShield/bin/nailsdctl restart starting the McAfeeVSEForLinux daemon... nailsdctl: McAfeeVSEForLinux (Evaluation) has expired

       

      for windows I make CAB file, deploy to all servers and now all OK, how can I fix this problem for Linux (Centos)? Reinstall not very good solution because usually needed reboot.